ninit-service(8)

NAME
ninit-service - print info about a service

SYNOPSIS
ninit-service [-OPTIONS] service(s)
ninit-service -E service file

DESCRIPTION
ninit-service is a shell script which prints info about service(s). It only looks in the service directory. Use nsvc to obtain info about services loaded in ninit memory.

OPTIONS

-A ascii output

-C show end of lines;  for cat

-L print long lines;  for ls

-E  service file
    edit service/file; default editor: /bin/vi; change it with:
    echo /usr/bin/emacs -nw > /etc/ninit/.editor

-H/other/home
    default home: /etc/ninit

EXAMPLE
ninit-service ngetty
ninit-service `find /etc/ninit/ -type d`

SEE ALSO
ninit(8), nsvc(8), ngetty(8)